.whychoose-container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 4rem;
    /* margin-top: 5rem; */
    flex-wrap: wrap;
    padding: 3rem 10rem;
}


.whychoose-card {
    width: 331px;
    position: relative;
    padding: 6px;
}

.card-img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 12.5rem;
    
}

.card-img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0px 0px;
}

.whychoose-card h4 {
    font-size: 25px;
    text-align: center;
    font-weight: 500;
}

.whychoose-card p {
    font-size: 20px;
    text-align: center;
    font-weight: 300;
}

.whychoose {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    width: 100%;
    z-index: -10;
    opacity: 0.6;
}

@media (max-width: 1450px) {
    .whychoose-container {
        gap: 2rem;

        /* margin-top: 5rem; */
        flex-wrap: wrap;
        padding: 3rem 2rem;
    }


}

@media (max-width: 1130px) {
    .whychoose {
        display: none;
    }


}

@media (max-width: 600px) {

    .whychoose-card h4 {
        font-size: 22px;
    }

    .whychoose-card p {
        font-size: 18px;
    }


}

@media (max-width: 600px) {
    .whychoose-container {
        padding-top: 1rem;
    }

    .whychoose-card {
        width: 100%;
        max-width: 300px;
        position: relative;
        padding: 6px;
    }

    .whychoose-card h4 {
        font-size: 20px;
    }

    .whychoose-card p {
        font-size: 16px;
    }


}